export const localConstants = {
  GET_ALL_REQUEST: 'LOCAL_GET_ALL_REQUEST',
  GET_ALL_SUCCESS: 'LOCAL_GET_ALL_SUCCESS',
  GET_ALL_FAILURE: 'LOCAL_GET_ALL_FAILURE',

  GET_BY_ID_REQUEST: 'LOCAL_GET_BY_ID_REQUEST',
  GET_BY_ID_SUCCESS: 'LOCAL_GET_BY_ID_SUCCESS',
  GET_BY_ID_FAILURE: 'LOCAL_GET_BY_ID_FAILURE',

  GET_ALL_BY_TYPE_REQUEST: 'LOCAL_GET_ALL_BY_TYPE_REQUEST',
  GET_ALL_BY_TYPE_SUCCESS: 'LOCAL_GET_ALL_BY_TYPE_SUCCESS',
  GET_ALL_BY_TYPE_FAILURE: 'LOCAL_GET_ALL_BY_TYPE_FAILURE',

  CREATE_REQUEST: 'LOCAL_CREATE_REQUEST',
  CREATE_SUCCESS: 'LOCAL_CREATE_SUCCESS',
  CREATE_FAILURE: 'LOCAL_CREATE_FAILURE',

  UPDATE_REQUEST: 'LOCAL_UPDATE_REQUEST',
  UPDATE_SUCCESS: 'LOCAL_UPDATE_SUCCESS',
  UPDATE_FAILURE: 'LOCAL_UPDATE_FAILURE',

  DELETE_REQUEST: 'LOCAL_DELETE_REQUEST',
  DELETE_SUCCESS: 'LOCAL_DELETE_SUCCESS',
  DELETE_FAILURE: 'LOCAL_DELETE_FAILURE',

  FILTER: 'LOCAL_FILTER',
  CLEAR: 'LOCAL_CLEAR'
};
